
SoundSoftware Code Site - Feature #54
make the Home page nicer
2010-12-14 11:33 AM - Chris Cannam

Status: In Progress Start date: 2011-04-01
Priority: High Due date:
Assignee: Chris Cannam % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The Home page is awfully sparse. At the very least it needs a proper introductory descriptive paragraph, and links to how to contact
us, Help, where to submit bug reports &c about the site, what services we can provide for you, who the target audience is, etc.

The "Latest Projects" box isn't very useful either.  A version of https://code.soundsoftware.ac.uk/activity in a smaller box might be
neat.  Or a list of the projects that have most recently had some activity.

Subtasks:
Feature # 126: Add "Site News" to homepage Closed

History
#1 - 2010-12-15 01:07 PM - Chris Cannam
- Status changed from New to In Progress
- % Done changed from 0 to 70

#2 - 2011-04-01 10:37 AM - Chris Cannam

Now that we have the activity boxes elsewhere, I can see that they wouldn't be especially useful on the homepage.  But a list of the last five projects to
have had any activity might be good.
